`lqr_carver_set_use_cache`
Prev | Carver objects | Next

## Name

lqr_carver_set_use_cache — enable/disable `LqrCarver` object cache

## Synopsis

    #include <lqr.h>

`void lqr_carver_set_use_cache(` | LqrCarver* carver,
| gboolean use_cache`)`;

## Description

The function `lqr_carver_set_use_cache` can be used to disable or enable the cache for the `LqrCarver` object pointed to by `carver`.

By default, the caching is on.

## See also

`lqr_carver_set_enl_step`(3), `lqr_carver_set_resize_order`(3), `lqr_carver_set_dump_vmaps`(3), `lqr_carver_set_side_switch_frequency`(3), `lqr_carver_set_progress`(3), `lqr_carver_set_preserve_input_image`(3)

Prev | Up | Next
`lqr_carver_set_preserve_input_image` | Home | `lqr_carver_attach`